'#edges': 132
'#faces': 10724
'#norms': 6388
'#parts': 1
'#points': 88
'#sharp': 130
'#surfs': 46
'#verts': 5360
bbox: [-33.114106000287215, -5.12951655207352, -33.13289793265469, 24.70753887820297,
  0.12951655207351967, 54.93301091609672, 57.82164487849019, 5.25903310414704, 88.0659088487514]
curves: [Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline]
diag: 105.48272060864441
gaus_curv: 0.0
max_length: 0.0010548272060864443
mean_curv: -16.410365837524996
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00627928/00627928_636384ff845aba0fed017c69_step_000.step
surface: 4.148610999113833e-16
surfs: [Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Extrusion, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Extrusion]
tolerance: 1.054827206086444e-05
volume: 2.0100325056165505e-16
